@charset "utf-8";
/* CSS Document */

body{
	background-image:			url(../images/viiva_tausta.jpg);
	background-position:		center top;
	margin:						0px;
	color:						#000000;
	font-family:				Arial, Helvetica, sans-serif;
	font-size:					11px;
}

input, textarea {
	color:						#000000;
	font-family:				Arial, Helvetica, sans-serif;
	font-size:					12px;
}

p{
	margin:						0;
}

a{
	color:						#0089d0;
	text-decoration:			none;
}

a:hover{
	text-decoration:			underline;
}

ul{
	list-style-position:		outside;
	list-style-image:			url(../images/nuoli_sininen.gif);
	margin-bottom:				0px;
	margin-top:					0px;
	margin-left:				20px;
	padding:					0px 0px 0px 14px;
}

.kielivalinta:hover{
	color:						#000000;
	text-decoration:			none;
}

.otsikko{
	color:						#ff7530;
	font-size:					16px;
	padding:					6px 6px 6px 6px;
}

.otsikko2{
	color:						#ff7530;
	font-size:					13px;
}

.sivuotsikko{
	color:						#0089d0;
	font-size:					16px;
	padding:					0px 3px 4px 3px;
}

.teksti{
	padding:					13px 6px 6px 6px;
}

.sivuteksti{
	padding:					10px 3px 6px 3px;
}

.uutislista{
	list-style-position:		outside;
	list-style-image:			url(../images/nuoli_sininen.gif);
	margin-bottom:				0px;
	margin-top:					0px;
	margin-left:				0px;
	padding:					0px 0px 0px 14px;
}

.uutislista li{
	margin-bottom:				4px;
}

.pvm{
	font-size:					9px;
}

.uutisotsikko{
	color:						#000000;
}

.uutisotsikko:hover{
	color:						#0089d0;
}

#content{
     position:					relative;
     width:						1024px;
     margin:					0 auto; /* half of the width */
}

#toplogo{
	background-image:			url(../images/top_tausta.jpg);
	background-position:		center;
	background-repeat:			repeat-x;
	width:						100%;
	height:						237px;
	position:					absolute;
	top:						0px;
}

#sisalto{
	z-index:					3;
	left:						122px;
	position:					absolute;
	top:						141px;
}

#menu{
	z-index:					999;
	left:						430px;
	position:					absolute;
	top:						58px;
}

#viivafade{
	background-image:			url(../images/viiva_fade_tausta.jpg);
	background-position:		center;
	background-repeat:			repeat-x;
	width:						100%;
	height:						421px;
	position:					absolute;
	top:						237px;
}

#menutemp{
	z-index:					3;
	top:						158px;
	left:						50%;
	width:						200px;
	margin-left:				-550px; /* half of the width */
	position:					absolute;
	background:					#CCCCCC;
	padding:					5px;
}

.menu_level0{
	margin-top:					12px;
	margin-bottom:				0px;
	margin-left:				0px;
	margin-right:				0px;
	line-height:				20px;
	height:						20px;
}

.menu_level0_text{
	font-family:				Arial, Helvetica, sans-serif;
	font-size:					12px;
	font-weight:				bold;
	color:						#ffffff;
}

.menu_level1{
	height:						17px;
	margin-top:					2px;
	margin-bottom:				0px;
	margin-left:				0px;
	margin-right:				0px;
	line-height:				21px;
}

.menu_level1_text{
	font-family:				Arial, Helvetica, sans-serif;
	font-size:					11px;
	font-weight:				normal;
}